Creative Commons Post Republisher

توضیحات

This plugin allows you to add a button to your site’s posts which will display terms and licensing for Creative Commons reposting, as well as the title and content of the post for easy sharing. This is useful for sites that want to easily and clearly share their content with others.

Usage

  1. Install and activate the plugin.
  2. Navigate to the Creative Commons settings page under Settings in the WordPress dashboard.
  3. Edit the terms text andv select the license type that you want to use as a default.
  4. On individual posts, you can select a different license type to use, or set that particular post to not Creative Commons licensed.

عکس‌های صفحه

سوالات متداول

= Q. I have a question =

A. You can reach me with questions about this plugin via david@fixupfox.com

بررسی‌ها

11 مارس 2022
I spent an entire afternoon trying different CC plugins, and this one was the ONLY one that did what I wanted. It has a meta box on every post that lets you choose the license for that page. Magic.
خواندن تمامی 1 بررسی‌

توسعه دهندگان و همکاران

“Creative Commons Post Republisher” نرم افزار متن باز است. افراد زیر در این افزونه مشارکت کرده‌اند.

مشارکت کنندگان

“Creative Commons Post Republisher” به 1 زبان ترجمه شده است. Thank you to the translators for their contributions.

ترجمه “Creative Commons Post Republisher” به زبان شما.

علاقه‌ مند به توسعه هستید؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

تغییرات

= 1.4.0 =

  • Sets an option for CC0 No Rights Reserved
  • Sets an option for CC0 Public Domain Mark

= 1.3.0 =

  • Sets an option for defaulting to no CC license
  • Adds a pot translation file

= 1.2.3 =

  • Style for open button updated
  • Copy textarea set overflow to scroll instead of hidden

= 1.2.2 =

  • Open and Close links converted to HTML buttons
  • Style for open button updated

= 1.2.1 =

  • PHP Code Beautified
  • Updating plugin for translation and internationalization

= 1.2.0 =

  • Updated JavaScript used to not require jQuery

= 1.0.0 =

  • First Version, wooo!